## full_mid7015_mk_32-user 9 PPR1.180610.011 eng.fuqian.20191023.144734 release-keys
- Manufacturer: onn
- Platform: 
- Codename: mid7015_mk_32
- Brand: ONN
- Flavor: full_mid7015_mk_32-user
- Release Version: 9
- Kernel Version: 4.4.146
- Id: PPR1.180610.011
- Incremental: kanghua10231432
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: 160
- Fingerprint: ONN/100005206/mid7015_mk_32:9/PPR1.180610.011/kanghua10231432:user/release-keys
- OTA version: 
- Branch: full_mid7015_mk_32-user-9-PPR1.180610.011-eng.fuqian.20191023.144734-release-keys
- Repo: onn/mid7015_mk_32
